/*
Theme Name: UUHHS
Template: wp-knowledge-base
Theme URI: http://ipanelthemes.com/kb/wp-knowledge-base-theme/
Author: swashata; customized by Joanne Masterson
Author URI: http://www.bluejprojects.com/
Description: A responsive bootstrap based theme for maintaining multi product knowledge base on your WordPress site. Easily create knowledge bases with just posts and categories. You can also have images, support forum links and/or icons assigned to knowledge bases. The theme also has a comprehensive documentation which can be found at the ThemeURI ( http://ipanelthemes.com/kb/wp-knowledge-base-theme/ ). Requires atleast WordPress 3.5 due to jQuery dependency of bootstrap 3.0. Support for bbPress is added officially to version 1.6.0.
Version: 1.6.0
License: GNU General Public License (for wp-knowledge-base)
License URI: license.txt (for wp-knowledge-base)
Text Domain: ipt_kb
Domain Path: /languages/
Tags: gray, light, white, two-columns, right-sidebar, flexible-width, custom-header, custom-menu, featured-images, threaded-comments, translation-ready

Resetting and rebuilding styles have been helped along thanks to the fine work of
Eric Meyer http://meyerweb.com/eric/tools/css/reset/index.html
along with Nicolas Gallagher and Jonathan Neal http://necolas.github.com/normalize.css/
and Blueprint http://www.blueprintcss.org/
*/

/* use League Gothic font */
@font-face {
	font-family: 'LeagueGothicRegular';
	src: url('./fonts/League_Gothic-webfont.eot');
	src: url('./fonts/League_Gothic-webfont.eot?#iefix') format('embedded-opentype'),
	url('./fonts/League_Gothic-webfont.woff') format('woff'),
	url('./fonts/League_Gothic-webfont.ttf') format('truetype'),
	url('./fonts/League_Gothic-webfont.svg#LeagueGothicRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* =Reset
-------------------------------------------------------------- */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	border: 0;
	font-family: inherit;
	font-size: 100%;
	font-style: inherit;
	font-weight: inherit;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
}
html {
	font-size: 62.5%; /* Corrects text resizing oddly in IE6/7 when body font-size is set using em units http://clagnut.com/blog/348/#c790 */
	overflow-y: scroll; /* Keeps page centred in all browsers regardless of content height */
	-webkit-text-size-adjust: 100%; /* Prevents iOS text size adjust after orientation change, without disabling user zoom */
	-ms-text-size-adjust:     100%; /* www.456bereastreet.com/archive/201012/controlling_text_size_in_safari_for_ios_without_disabling_user_zoom/ */
}
body {
	background: #fff;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
nav,
section {
	display: block;
}
ol, ul {
	list-style: none;
}
table { /* tables still need 'cellspacing="0"' in the markup */
	border-collapse: separate;
	border-spacing: 0;
}
/* Responsive Tables CSS-Tricks */
table#famous tr:nth-child(even),
/*table#pub tr:nth-child(even) {background: #EAEAEA;}*/
table#famous tr:nth-child(odd),
table#pub tr:nth-child(odd),
table#womenpub tr:nth-child(odd),
table#xref tr:nth-child(odd) {background: transparent}

#famous * {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 11px;
}
#pub * {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 13px;
}
#famous th, #pub th {
	font-size: 1.2em;
	text-align: left;
	padding-top: 5px;
	padding-bottom: 4px;
	/*background-color: #A7C942;
	color: #fff;*/
}
#famous td, #famous th,
#pub td, #pub th,
#womenpub td, #womenpub th,
#xref td, #xref th {
	padding: 5px;
	vertical-align: top;
	text-align: left;
		border: 1px dashed #BBB;
}
/* responsive tables (css-tricks.com) */
@media (max-width: 1100px) {
	/* Force table to not be like tables anymore */
	table#pub, #pub thead, #pub tbody, #pub th, #pub td, #pub tr,
	table#famous, #famous thead, #famous tbody, #famous th, #famous td, #famous tr,
	table#retable, #retable thead, #retable tbody, #retable th, #retable td, #retable tr,
	table#lib, #lib thead, #lib tbody, #lib th, #lib td, #lib tr,
	table#timeline, #timeline thead, #timeline tbody, #timeline th, #timeline td, #timeline tr,
	table#womenpub, #womenpub thead, #womenpub tbody, #womenpub th, #womenpub td, #womenpub tr,
	table#xref, #xref thead, #xref tbody, #xref th, #xref td, #xref tr {
		display: block; 
	}
	#famous thead tr, 
	#retable thead tr,
	#lib thead tr,
	#timeline thead tr,
	#womenpub thead tr,
	#xref thead tr { 
		position: absolute !important;
		top: -9999px !important;
		left: -9999px !important;
	}	
	/*
	Label the data in Find Her tables
	*/
	#famous td:nth-of-type(1):before { content: "Dates"; }
	#famous td:nth-of-type(2):before { content: "Unit, Univ., UU"; }
	#famous td:nth-of-type(3):before { content: "Geographic Info"; }
	#famous td:nth-of-type(4):before { content: "Contributions"; }
	#famous td:nth-of-type(5):before { content: "Connections"; }
	#famous td:nth-of-type(6):before { content: "Library"; }
	#famous td:nth-of-type(7):before { content: "UUWHS Publ"; }
	#famous td:nth-of-type(8):before { content: "Calendar"; }
	#famous td:nth-of-type(9):before { content: "Web-Bio"; }
	#famous td:nth-of-type(10):before { content: "RE"; }
	/* space for label */
	#famous td, #retable td,#lib td,#timeline td, #womenpub td, #xref td {
		padding-left: 50% !important; 
	}
	#famous td:before, 
	#retable td:before, 
	#lib td:before,
	#timeline td:before,
	#womenpub td:before,
	#xref td:before  { 
		/* Now like a table header*/ 
		position: absolute;
		/* Top/left values mimic padding */
		/*top: 6px;*/
		left: 8.5%;
		width: 45%;  
		padding-right: 10px; 
		white-space: nowrap;}
	/* Label the data in Religious Education tables */
	#retable td:nth-of-type(1):before { content: "Contribution"; }
	#retable td:nth-of-type(2):before { content: "Ages 3-Gr.5"; }
	#retable td:nth-of-type(3):before { content: "Gr.6-8"; }
	#retable td:nth-of-type(4):before { content: "Gr.9-12"; }
	#retable td:nth-of-type(5):before { content: "Mixed Ages"; }
	/* space for label */
	/* Label the data in UUWHS Library tables */
	#lib td:nth-of-type(1):before { content: "Author"; }
	#lib td:nth-of-type(2):before { content: "Title"; }
	#lib td:nth-of-type(3):before { content: "Publisher"; }
	#lib td:nth-of-type(4):before { content: "Date"; }
	/* label for UUWHS Timeline tables */
	#timeline td:nth-of-type(1):before { content: "Dates"; }
	#timeline td:nth-of-type(2):before { content: "Birthday"; }
	#timeline td:nth-of-type(3):before { content: "1700-1799"; }
	#timeline td:nth-of-type(4):before { content: "1800-1819"; }
	#timeline td:nth-of-type(5):before { content: "1820-1839"; }
	#timeline td:nth-of-type(6):before { content: "1840-1859"; }
	#timeline td:nth-of-type(7):before { content: "1860-1879"; }
	#timeline td:nth-of-type(8):before { content: "1880-1899"; }
	#timeline td:nth-of-type(9):before { content: "1900-1919"; }
	#timeline td:nth-of-type(10):before { content: "1920-1939"; }
	#timeline td:nth-of-type(11):before { content: "1940-1959"; }
	#timeline td:nth-of-type(12):before { content: "1960-1979"; }
	#timeline td:nth-of-type(13):before { content: "1980-1999"; }
	#timeline td:nth-of-type(14):before { content: "2000-2019"; }
	/* label for UUWHS Women Publications */
	#womenpub td:nth-of-type(1):before { content: "Date"; }
	#womenpub td:nth-of-type(2):before { content: "Description"; }
	#womenpub td:nth-of-type(3):before { content: "Author"; }
	#womenpub td:nth-of-type(4):before { content: "Notes"; }

	/* xref table */
	#xref td:nth-of-type(1):before { content: "Notable U/U Women"; }
	#xref td:nth-of-type(2):before {content: "STANDING BEFORE US";}
	#xref td:nth-of-type(3):before {content: "U/U WOMEN MINISTERS (2nd ed.)"; }
	#xref td:nth-of-type(4):before {content: "OTHER"; }
	
	/* space for label */
}
@media 
only screen and (max-width: 760px),
(min-device-width: 768px) and (max-device-width: 1024px)  {

	/* Force table to not be like tables anymore */
	table#pub, #pub thead, #pub tbody, #pub th, #pub td, #pub tr,
	table#womenpub, #womenpub thead, #womenpub tbody, #womenpub th, #womenpub td, #wompenpub tr,
	table#xref, #xref thead, #xref tbody, #xref th, #xref td, #xref tr { 
		display: block; 
	}
	
	/* Hide table headers (but not display: none;, for accessibility) */
	#pub thead tr { 
		position: absolute !important;
		top: -9999px !important;
		left: -9999px !important;
	}	
	
	tr { border: 1px solid #ccc; }
	
	td { 
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #eee; 
		position: relative;
	}
}
@media (min-width: 768px) and (max-width: 1024px) {
	
	#famous td:before,
	#retable td:before,
	#lib td:before,
	#timeline td:before,
	#womenpub td:before,
	#xref td:before { 
		/* Now like a table header*/ 
		position: absolute;
		/* Top/left values mimic padding */
		/*top: 6px;*/
		left:14%;
		width: 45%;  
		max-width: 300px;
		white-space: nowrap;	
	}
}
/* end responsive tables CSS-Tricks */
caption, th, td {
	font-weight: normal;
	text-align: left;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
a:focus {
	outline: thin dotted;
}
a:hover,
a:active { /* Improves readability when focused and also mouse hovered in all browsers people.opera.com/patrickl/experiments/keyboard/test */
	outline: 0;
}
a img {
	border: 0;
}

/* =Global
----------------------------------------------- */
body {
	word-wrap: break-word;
}
body,
input,
select,
textarea {
	color: #404040;
	font-family: sans-serif;
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 1.5;
}

/* Headings */
h1, h2, h3, h4, h5, h6 {
	clear: both;
	color:#595554;
	letter-spacing: 1px;
}
h2.frontpage-title {
	font-size: 48px;
	font-weight: 400;
	letter-spacing: 4px;
}
h1.entry-title {
	text-transform: uppercase;
}
hr {
	background-color: #ccc;
	border: 0;
	height: 1px;
	margin-bottom: 1.5em;
}

/* Text elements */
p {
	margin-bottom: 1.5em;
}
ul, ol {
	margin: 0 0 1.5em 3em;
}
ul {
	list-style: disc;
}
ol {
	list-style: decimal;
}
li > ul,
li > ol {
	margin-bottom: 0;
	margin-left: 1.5em;
}
dt {
	font-weight: bold;
}
dd {
	margin: 0 1.5em 1.5em;
}
b, strong {
	font-weight: bold;
}
dfn, cite, em, i {
	font-style: italic;
}
blockquote {
	margin: 0 1.5em;
}
address {
	margin: 0 0 1.5em;
}
pre {
	background: #eee;
	font-family: "Courier 10 Pitch", Courier, monospace;
	font-size: 15px;
	font-size: 1.5rem;
	line-height: 1.6;
	margin-bottom: 1.6em;
	max-width: 100%;
	overflow: auto;
	padding: 1.6em;
}
code, kbd, tt, var {
	font: 15px Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;
}
abbr, acronym {
	border-bottom: 1px dotted #666;
	cursor: help;
}
mark, ins {
	background: #fff9c0;
	text-decoration: none;
}
sup,
sub {
	font-size: 75%;
	height: 0;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}
sup {
	bottom: 1ex;
}
sub {
	top: .5ex;
}
small {
	font-size: 75%;
}
big {
	font-size: 125%;
}
figure {
	margin: 0;
}
table {
	margin: 0 0 1.5em;
	width: 100%;
}
th {
	font-weight: bold;
}
img {
	height: auto; /* Make sure images are scaled correctly. */
	max-width: 100%; /* Adhere to container width. */
}
button,
input,
select,
textarea {
	font-size: 100%; /* Corrects font size not being inherited in all browsers */
	margin: 0; /* Addresses margins set differently in IE6/7, F3/4, S5, Chrome */
	vertical-align: baseline; /* Improves appearance and consistency in all browsers */
	*vertical-align: middle; /* Improves appearance and consistency in all browsers */
}
button,
input {
	line-height: normal; /* Addresses FF3/4 setting line-height using !important in the UA stylesheet */
}

button,
input {
	line-height: normal; /* Addresses FF3/4 setting line-height using !important in the UA stylesheet */
}

.entry-content input[type="reset"],
.entry-content input[type="submit"] {
	border: 1px solid #ccc;
	border-color: #ccc #ccc #bbb #ccc;
	border-radius: 3px;
	background: #e6e6e6;
	color: rgba(0, 0, 0, .8);
	cursor: pointer; /* Improves usability and consistency of cursor style between image-type 'input' and others */
	-webkit-appearance: button; /* Corrects inability to style clickable 'input' types in iOS */
	font-size: 12px;
	font-size: 1.2rem;
	line-height: 1;
	padding: .6em 1em .4em;
}

input[type="reset"]:hover,
input[type="submit"]:hover {
	border-color: #ccc #bbb #aaa #bbb;
}

.entry-content input[type="reset"]:focus,
.entry-content input[type="submit"]:focus,
.entry-content input[type="reset"]:active,
.entry-content input[type="submit"]:active {
	border-color: #aaa #bbb #bbb #bbb;
}

input[type="checkbox"],
input[type="radio"] {
	box-sizing: border-box; /* Addresses box sizing set to content-box in IE8/9 */
	padding: 0; /* Addresses excess padding in IE8/9 */
}
input[type="search"] {
	-webkit-appearance: textfield; /* Addresses appearance set to searchfield in S5, Chrome */
	-webkit-box-sizing: content-box; /* Addresses box sizing set to border-box in S5, Chrome (include -moz to future-proof) */
	-moz-box-sizing:    content-box;
	box-sizing:         content-box;
}
input[type="search"]::-webkit-search-decoration { /* Corrects inner padding displayed oddly in S5, Chrome on OSX */
	-webkit-appearance: none;
}
button::-moz-focus-inner,
input::-moz-focus-inner { /* Corrects inner padding and border displayed oddly in FF3/4 www.sitepen.com/blog/2008/05/14/the-devils-in-the-details-fixing-dojos-toolbar-buttons/ */
	border: 0;
	padding: 0;
}
input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
textarea {
	color: #ccc;
	border: 1px solid #ccc;
	border-radius: 3px;
}
#main input[type="search"] {
	color: #666;
}
input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
textarea:focus {
	color: #000;
}
input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"] {
	padding: 3px;
}
input.form-control {
	padding: 6px 12px;
}
textarea {
	overflow: auto; /* Removes default vertical scrollbar in IE6/7/8/9 */
	padding-left: 3px;
	vertical-align: top; /* Improves readability and alignment in all browsers */
	width: 98%;
}

/* Alignment */
.alignleft {
	display: inline;
	float: left;
	margin-right: 1.5em;
}
.alignright {
	display: inline;
	float: right;
	margin-left: 1.5em;
}
.aligncenter {
	clear: both;
	display: block;
	margin: 0 auto;
}

/* Text meant only for screen readers */
.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
}

.screen-reader-text:hover,
.screen-reader-text:active,
.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	color: #21759b;
	display: block;
	font-size: 14px;
	font-weight: bold;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000; /* Above WP toolbar */
}

/* Clearing */
.clear:before,
.clear:after,
.entry-content:before,
.entry-content:after,
.comment-content:before,
.comment-content:after,
.site-header:before,
.site-header:after,
.site-content:before,
.site-content:after,
.site-footer:before,
.site-footer:after {
	content: '';
	display: table;
}

.clear:after,
.entry-content:after,
.comment-content:after,
.site-header:after,
.site-content:after,
.site-footer:after {
	clear: both;
}

/* =Header
----------------------------------------------- */
.site-title {
	font-size: 18px;
	margin: 15px 0 0;
	clear: none;
}
.site-title a {
	color: #777;
}

/* =Menu
----------------------------------------------- */
.main-navigation {
	font-size: 1.5rem;
}
.main-navigation .glyphicon {
	font-size: 16px;
	margin-right: 5px;
}
#menu-primary-navigation .search-form {
	width: 170px;
}
.form-control {background: transparent !important;
}
.input-group-lg>.form-control {
	font-size: 12px !important;
	border-top:none !important;
	border-left: none !Important;
	border-radius: 0 !important;
}
.flexi-search {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: end;
	-webkit-align-items: flex-end;
	-moz-box-align: end;
	-ms-flex-align: end;
	align-items: flex-end;
}
.flexi-search .form-group {
	margin-top: 7px;
	margin-bottom: 7px !important
}
ul.nav li.dropdown:hover > ul.dropdown-menu{
    display: block;    
}

/* =Content
----------------------------------------------- */

.sticky {
}
.hentry {
	margin: 0 0 1.5em;
}
.byline,
.updated {
	display: none;
}
.single .byline,
.group-blog .byline {
	display: inline;
}
.page-content,
.entry-content,
.entry-summary {
	margin: 1.5em 0 0;
}
.page-links {
	clear: both;
	margin: 0 0 1.5em;
}

/* BBPress Forum */
#bbpress-forums div.bbp-the-content-wrapper {
	border: 1px solid #C1C1C1;
}
/* =Media
----------------------------------------------- */
a img {
	opacity: 1;
	-webkit-transition: opacity 400ms;
	-moz-transition: opacity 400ms;
	-ms-transition: opacity 400ms;
	-o-transition: opacity 400ms;
	transition: opacity 400ms;
}
a:hover img {
	opacity: 0.7;
}
.entry-content img {
	-webkit-box-shadow: 0 0 4px #eee;
	-moz-box-shadow: 0 0 4px #eee;
	box-shadow: 0 0 4px #eee;
	border-radius: 4px;
	border: 1px solid #ddd;
}
img[class*="wp-image-"] {
	border-radius: 4px;
}
.page-content img.wp-smiley,
.entry-content img.wp-smiley,
.comment-content img.wp-smiley {
	border: none;
	margin-bottom: 0;
	margin-top: 0;
	padding: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.wp-caption {
	border: 1px solid #ddd;
	margin-bottom: 1.5em;
	max-width: 100%;
	border-radius: 4px;
	padding: 4px;
	line-height: 1;
	-webkit-box-shadow: 0 0 4px #eee;
	-moz-box-shadow: 0 0 4px #eee;
	box-shadow: 0 0 4px #eee;
}
.wp-caption img[class*="wp-image-"] {
	display: block;
	margin: 0 auto;
	max-width: 100%;
	border-radius: 4px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	border: none;
}
.wp-caption-text {
	text-align: center;
	font-size: 12px;
}
.wp-caption .wp-caption-text {
	margin: 0.8075em 0;
}
.site-main .gallery {
	margin-bottom: 1.5em;
}
.gallery-caption {
}
.site-main .gallery a img {
	border: 1px solid #ddd !important;
	height: auto;
	max-width: 90%;
	-webkit-box-shadow: 0 0 4px #eee;
	-moz-box-shadow: 0 0 4px #eee;
	box-shadow: 0 0 4px #eee;
}
.site-main .gallery dd {
	margin: 0.8075em 0 0;
}
.site-main .gallery-columns-4 .gallery-item {
}
.site-main .gallery-columns-4 .gallery-item img {
}

/* Make sure embeds and iframes fit their containers */
embed,
iframe,
object {
	max-width: 100%;
}


/* =Navigation
----------------------------------------------- */
@media (min-width:768px) {
	
	.navbar-ex1-collapse .navbar-nav {
		float: right;
	}	

}

.navbar-default.main-navigation {
	background-image: none;
		background:#2f2f2a;
		/*background:rgba(47,47,42,.4);*/
}
#menu-second-menu.navbar-nav>.active>a{
	background:#ffdc2a!important;
}
.navbar-default.second-navigation {
	background:#ffec8a;
	position: relative;
	z-index:5;
	font-size: 14px;
}
.navbar-nav>li>.dropdown-menu {
	z-index: 10;
}
.navbar-default.second-navigation .navbar-nav>.dropdown>a .caret {
	color: #777;
}
.navbar-default.second-navigation .navbar-nav>.dropdown>a .caret {
	border-top-color: #777;
	border-bottom-color: #777;
}
.site-main [class*="navigation"] {
	margin: 0 0 1.5em;
	overflow: hidden;
}
[class*="navigation"] .nav-previous {
	float: left;
	width: 50%;
}
[class*="navigation"] .nav-next {
	float: right;
	text-align: right;
	width: 50%;
}
#menu-primary-navigation.navbar-nav>li>a {
	color: #f2f2f2;
	text-align: left;
}
.navbar-default .navbar-nav>.active>a{
	color: #555!important;
}
.pagination-p {
	float: left;
	margin: 20px 10px 20px 0;
	line-height: 32px;
}
.resource-menu {
	margin: 0}
h4.resource-menu.main-menu {color: #aaa}
h4.resource-menu.main-menu:hover,
h4.resource-menu.main-menu:active {color: #333}



@media (min-width: 768px) and (max-width: 900px) {
	.container>.navbar-header, 
	.navbar-ex1-collapse > .navbar-nav 
	 {
		width: 100%;
	}
	.navbar-ex1-collapse > .navbar-nav> li{
		 width: 12.5%;
	}
	a.site-anchor{
		margin: 0 auto;
		display: block;
		text-align: center; 
	}
}
@media (min-width: 768px) and (max-width: 991px) {
		#site_navigation .container {
		width: 100%;
	}
}
@media (min-width: 768px) and (max-width: 1209px) {
	#menu-second-menu.navbar-nav>li {
		width: 33%;
	}
}

/* =Author Metabox
----------------------------------------------- */
.author-meta .author-avatar {
	margin-right: 20px;
}
.author-meta .author-avatar img {
	border-radius: 100%;
}
.author-meta .author-meta-buttons {
	margin-left: 20px;
}
.author-meta h4.author-meta-title {
	clear: none;
	margin-top: 0;
}

/* =Comments
----------------------------------------------- */
body .comment-form-comment.form-group {
	margin-right: 0;
	margin-left: 0;
}

body .col-sm-7 .comment-form-comment.form-group {
	margin-right: -15px;
	margin-left: -15px;
}
@media screen and (min-width: 768px) {
	body .col-sm-7 .comment-form-comment.form-group {
		margin-left: 0;
	}
}
.col-sm-7 #comment {
	height: 132px;
}

.comment-content a {
	word-wrap: break-word;
}
.bypostauthor {
}
body .comment-reply-title {
	clear: none;
}
.comment-list,
.comment-list ol,
.comment-list li {
	list-style: none;
	margin: 0 0 10px 0;
	padding: 0;
}
@media screen and (min-width: 768px) {
	.comment-list ol {
		margin-left: 50px;
	}
}
.comment-metadata,
.comment-awaiting-moderation {
	line-height: 32px;
	margin: 0;
}

/* =Widgets
----------------------------------------------- */
.widget {
	margin: 0 0 1.5em;
}
/* hide title for slideshow widget */
#slideshow h2.widgettitle {
	display: none;
}

/* Make sure select elements fit in widgets */
.widget select {
	max-width: 100%;
}

/* Search widget */
.widget_search .search-submit {
	display: none;
}

/* Widget iframe */
.widget iframe {
	width: 100% !important;
	height: auto;
	overflow: hidden;
}

/* Affix Widget */
.ipt_kb_affix .list-group .list-group-item > .glyphicon {
	font-size: 15px;
}
.ipt_kb_affix .list-group .list-group-item > i[class*="ipt-icon"] {
	font-size: 16px;
}
.ipt_kb_affix .list-group-item.active-cat {
	background-color: #f1f1f1;
}
.ipt_kb_affix .ipt-kb-toc {
	font-size: 12px;
}
.ipt-kb-toc h4 {
	clear: none;
}
.ipt_kb_affix .ipt-kb-toc h5 {
	margin: 0;
}
#ipt-kb-toc-scrollspy {
	margin-bottom: 10px;
}
#ipt-kb-toc-scrollspy ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#ipt-kb-toc-scrollspy ul li {
	line-height: 12px;
	margin: 0;
	padding: 0;
}
#ipt-kb-toc-scrollspy ul li.active {
	font-weight: bold;
}
#ipt-kb-toc-scrollspy ul li a {
	font-size: 12px;
	padding: 7px 10px;
}
#ipt-kb-toc-scrollspy ul li.active a {
	background-color: #f1f1f1;
}
#ipt-kb-affix-active-post .list-group-item {
	padding: 5px 15px;
	font-size: 12px;
	border-radius: 0;
}
#ipt-kb-affix-active-post .list-group-item:first-child {
	margin-top: -1px;
}
#ipt-kb-affix-active-post .list-group-item:last-child {
	margin-bottom: -1px;
}
.ipt-kb-toc .accordion-toggle i.glyphicon {
	font-size: 16px;
	margin-left: 4px;
}

/* Social Widget */
.ipt-kb-social-widget .widget-title span {
	color: #2A6496;
}
.ipt-kb-social-widget .ipt-kb-social-ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	text-align: center;
}
.ipt-kb-social-widget .ipt-kb-social-ul li {
	display: inline-block;
	width: 56px;
	height: 56px;
	margin: 0 2px;
}
.ipt-kb-social-widget .ipt-kb-social-ul li a {
	text-align: center;
	line-height: 56px;
	height: 56px;
	width: 56px;
	display: block;
	border-radius: 100%;
	background-color: #f1f1f1;
	border: 1px solid #ddd;
	color: #ddd;
	text-decoration: none;
	-webkit-transition: all 400ms;
	-moz-transition: all 400ms;
	-ms-transition: all 400ms;
	-o-transition: all 400ms;
	transition: all 400ms;
}
.ipt-kb-social-widget .ipt-kb-social-ul li a i {
	font-size: 32px;
	line-height: 50px;
}
.ipt-kb-social-widget .ipt-kb-social-ul li a:hover {
	color: #fff;
	text-shadow: 0 0 2px #888;
}
.ipt-kb-social-widget .ipt-kb-social-ul li.facebook a:hover {
	background-color: #3B5998;
	border-color: #3B5998;
}
.ipt-kb-social-widget .ipt-kb-social-ul li.twitter a:hover {
	background-color: #00A0D1;
	border-color: #00A0D1;
}
.ipt-kb-social-widget .ipt-kb-social-ul li.gplus a:hover {
	background-color: #C63D2D;
	border-color: #C63D2D;
}
.ipt-kb-social-widget .ipt-kb-social-ul li.youtube a:hover {
	background-color: #C4302B;
	border-color: #C4302B;
}
.ipt-kb-social-widget .ipt-kb-social-ul li.vimeo a:hover {
	background-color: #44BBFF;
	border-color: #44BBFF;
}
.ipt-kb-social-widget .ipt-kb-social-ul li.pinterest a:hover {
	background-color: #910101;
	border-color: #910101;
}
.ipt-kb-social-widget .ipt-kb-social-ul li.envato a:hover {
	background-color: #82B540;
	border-color: #82B540;
}
.events_btn {
	background: #5d80be;
	padding: 20px 30px;
	border: 3px solid #bed1ff;
	color: gold;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 28px;
	text-align: center;
	clear: both;
	display: block;
	margin: 0 auto;
	padding-bottom: 20px;
}
.events_btn:hover {
	color: gold;
	text-decoration: none;
}
.panel-default>.panel-heading {
	background-image: none !important;
}
.fb_iframe_widget {
	background:#f2f2f2;}

/* =Footer
---------------------------------------------- */
#colophon {
	padding: 10px 0 30px;
	font-size: 1em;
	min-height: 120px;
	padding-bottom: 50px;
	position: relative;
	background-color: #6f98ff;;
}

#colophon .site-info {
	text-align: center;
	font-size: 12px;
	bottom: 0;
	position: absolute;
	width: 100%;
	background: #555;
	padding-top: 15px;
}

/* =UUHHS Homepage
----------------------------------------------- */
#main .knowledgebase-title {
	font-size: 17px;
	margin-top: 10px;
}

#main .kb-home-cat-row .glyphicon,
#main .kb-cat-parent-row .glyphicon {
	font-size: 16px;
}
#main .kb-home-cat-row .pagination .glyphicon,
#main .kb-cat-parent-row .pagination .glyphicon {
	font-size: inherit;
}
#main .kb-home-cat-row [class*="glyphicon-"],
#main .kb-cat-parent-row [class*="glyphicon-"] {
	font-size: 15px;
}

#main .entry-content h1 .glyphicon,
#main .entry-content h2 .glyphicon,
#main .entry-content h3 .glyphicon,
#main .entry-content h4 .glyphicon,
#main .entry-content h5 .glyphicon,
#main .entry-content h6 .glyphicon {
	font-size: inherit;
	margin-right: 5px;
}

.kb-post-list .badge {
	margin-top: 3px;
}
.kb-post-list h3 {
	clear: none;
	margin: 0;
	line-height: 24px;
	font-size: 14px;
	font-family: 'Roboto', sans-serif;
}
.uuhhs-message {
		background: #6f98ff;
		border-top:5px solid #5678cf;
		border-bottom: 5px solid #eee;
}
.uuhhs-message-text {
	color: #fff;
	font-size: 24px;
	font-family:  Georgia, "Times New Roman", Times, serif;
	padding: 30px 60px 40px 40px;
	letter-spacing: 1px;
	font-style: italic;
	line-height: 1.66em;
}
.uuhhs-message-title {
	display: none;
}
.uuhhs-message-aside {
		padding-top: 10px;
		color: #fff;
		padding-bottom: 1em;
}
.uuhhs-message-aside a, .uuhhs-message-aside a:visited,
#colophon.site-footer .textwidget a, #colophon.site-fotter .textwidget a:visited {
	color: #ffed63;
}
.uuhhs-message-aside ul li a::before {
	content: "\00BB";
	padding-right: 10px;
}
.uuhhs-message-aside ul,
.uuhhs-message-aside li {
	list-style-type: none;
	margin-left: .2em;
}
.uuhhs-message-aside-title {
	letter-spacing: 2px;
	text-transform: uppercase;
}
#secondary {
padding-top: 20px}

/* =Knowledgebase Parent Category
----------------------------------------------- */

#main .kb-parent-category-header {
	margin-bottom: 20px;
}
#main .kb-parent-category-header .kb-pcat-icon {
	margin-top: 0;
}
#main .kb-subcat .knowledgebase-title {
	font-size: 17px;
	margin-top: 0;
}
#main .kb-subcat-icon {
	padding: 0;
	display: none !important; /* jm */
}
#main .kb-subcat-icon .thumbnail {
	height: 128px;
	line-height: 128px;
}
#main .kb-subcat-icon .thumbnail .glyphicon {
	font-size: 64px;
	line-height: 111px;
}
#main .kb-subcat-icon .thumbnail i[class*="ipt-icon"] {
	line-height: 105px;
}
#main .kb-scat-title {
	margin-top: 0;
}
#main .col-lg-10 {
	padding-left: 0;
}

/* =Thumbnails
----------------------------------------------- */
#main .kb-thumb-small {
	margin-right: 5px;
}
#main .kb-thumb-medium {
	margin-right: 10px;
}
#main .kb-thumb-large {
	margin-bottom: 10px;
}

/* =Breadcrumb
----------------------------------------------- */
#breadcrumbs {
	margin-left: 0;
}

/* =Archive Page
----------------------------------------------- */
#main .page-header,
#main .page-title {
	margin-top: 0;
}
#main footer.entry-meta {
	margin-top: 10px;
}
#main footer.entry-meta .meta-data {
	line-height: 32px;
}

/* =Singular Page
----------------------------------------------- */
#main .entry-title {
	margin-top: 0;
}

/* =Bootstrap Helper
----------------------------------------------- */
.ipt-kb-popover-target {
	display: none;
}
body .popover {
	max-width: 680px;
}
body .hidden-xs .ipt_kb_like_article {
	text-align: left;
}
body .ipt_kb_like_article_info {
	line-height: 32px;
}
body .well p {
	margin: 5px 0;
}
.well.author-meta {
	display: none;
}
body .entry-content ul.nav-tabs,
body .entry-content ul.list-group {
	margin-left: 0;
	margin-top: 10px;
	margin-bottom: 0;
}
body .entry-content ul.list-group {
	margin-bottom: 10px;
}
body .tab-content {
	margin: 0 0 20px 0;
	padding: 10px;
	border: 1px solid #ddd;
	border-top: medium none;
	border-radius: 0 4px 4px 4px;
}
body .popover-title button.pull-right {
	font-size: 12px;
	margin: -2px 0 0 10px;
}
body .label {
	font-weight: normal;
}
body a .label {
	text-decoration: none;
}

#secondary .list-group,
#secondary .nav {
	margin: 0;
}

input[type="text"],
input[type="password"],
select,
textarea {
	display: block;
	width: 100%;
	color: #555555;
	vertical-align: middle;
	background-color: #ffffff;
	border: 1px solid #cccccc;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
select {
	height: 30px;
	padding: 5px 10px;
	font-size: 12px;
	line-height: 1.5;
	border-radius: 3px;
}
textarea {
	height: auto;
}
input[type="text"]:focus,
input[type="password"]:focus,
select:focus,
textarea:focus {
	border-color: #66afe9;
	outline: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);
}
input[type="text"][disabled],
input[type="text"][readonly],
fieldset[disabled] .form-control,
select[disabled],
textarea:disabled {
	cursor: not-allowed;
	background-color: #eeeeee;
}
button,
input[type="submit"] {
	display: inline-block;
	padding: 6px 12px;
	margin-bottom: 0;
	font-size: 14px;
	font-weight: normal;
	line-height: 1.428571429;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	border: 1px solid transparent;
	border-radius: 4px;
	white-space: nowrap;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none;
}
button:focus,
input[type="submit"]:focus {
	outline: thin dotted #333;
	outline: 5px auto -webkit-focus-ring-color;
	outline-offset: -2px;
}
button:hover,
button:focus,
input[type="submit"]:hover,
input[type="submit"]:focus {
	color: #333333;
	text-decoration: none;
}
button:active,
button.active,
input[type="submit"]:active {
	outline: 0;
	background-image: none;
	-webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
	box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}
button.disabled,
button[disabled],
fieldset[disabled] .btn {
	cursor: not-allowed;
	pointer-events: none;
	opacity: 0.65;
	filter: alpha(opacity=65);
	-webkit-box-shadow: none;
	box-shadow: none;
}
button,
input[type="submit"] {
	color: #333333;
	background-color: #ffffff;
	border-color: #cccccc;
}
button:hover,
button:focus,
button:active,
button.active,
input[type="submit"]:hover,
input[type="submit"]:focus {
	color: #333333;
	background-color: #ebebeb;
	border-color: #adadad;
}
button:active,
button.active,
input[type="submit"]:active {
	background-image: none;
}
button.disabled,
button[disabled],
button.disabled:hover,
button[disabled]:hover,
button.disabled:focus,
button[disabled]:focus,
button.disabled:active,
button[disabled]:active,
button.disabled.active,
button[disabled].active {
	background-color: #ffffff;
	border-color: #cccccc;
}
.list-group-item.active {
	color: #fff;
}

/* =Post Content Styles
----------------------------------------------- */
body table {
	border-collapse: collapse;
	border: 1px solid #ddd;
}
body table tr,
body table td,
body table th {
	border: 1px solid #ddd;
}
body table td,
body table th {
	padding: 10px;
}
body table thead,
body table tfoot,
body table th {
	background: #f6f6f6;
}
body blockquote,
body blockquote p,
.hentry blockquote,
.hentry blockquote p {
	font-size: 14px;
}
body code {
	white-space: normal;
}

/* =Syntax Highlighter Compatibility
------------------------------------------------- */
.syntaxhighlighter .container:before,
.syntaxhighlighter .container:after {
	display: none;
}
.syntaxhighlighter *,
.syntaxhighlighter *:after,
.syntaxhighlighter *:before {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}
.syntaxhighlighter code {
	white-space: nowrap;
}
body .syntaxhighlighter table,
body .syntaxhighlighter table tbody,
body .syntaxhighlighter table tr,
body .syntaxhighlighter table td,
body .syntaxhighlighter table code,
body .syntaxhighlighter table div {
	font-size: 12px !important;
}

/* =Captcha Plugin Compatibility
------------------------------------------------- */
/* Captcha Plugin */
.cptch_block {
	overflow: hidden;
	margin: 0 -15px 10px;
	font-family: monospace;
	text-align: left;
}
.cptch_block br,
.cptch_block + br {
	display: none;
}
.cptch_block label {
	float: left;
	width: 33.333333%;
	padding: 0 15px;
	margin-right: 15px;
	margin-top: 2px;
	font-family: 'Roboto', 'Arial', sans-serif;
}
#commentform .cptch_block label {
	width: 41.6667%;
}
.cptch_block #cptch_input {
	width: 60px !important;
	height: 34px !important;
	line-height: 1.428571429 !important;
	font-size: 14px !important;
	padding: 6px 12px !important;
}

#secondary .widget .cptch_block label {
	width: auto;
	line-height: 2;
}
@media only screen and (max-width: 768px) {
	.cptch_block {
		margin: 0 0 10px;
	}
	.cptch_block label,
	#secondary .widget .cptch_block label,
	#commentform .cptch_block label {
		width: 100%;
		margin: 0 0 10px 0;
		padding-left: 0;
	}
}

/* =Wee little wpstats icon
------------------------------------------------- */
#wpstats {
	display: block;
	margin: 0 auto 10px;
}